[Unit]
Description=ArnYtron3000 Poster

[Service]
#User=http
#Group=http
WorkingDirectory=/opt/feuforeve.v4
Type=oneshot
# You should modify the configuration to change the keys and secrets
ExecStart=/usr/bin/racket postbot/arnytron.rkt
